Section: extra-python

Depends: python-2, python-3

Depends (build): setuptools

Links: Changelog, Reverse dependency, Report issues

Issue 102

Syntax error(s) in defines

4.6.0-1 (aosc-os-abbs/explosive)

Also: 4.6.0-1 (aosc-os-abbs/stable) , 4.6.0-1 (aosc-os-abbs/stable-proposed) , 4.6.0-1 (aosc-os-abbs/testing) , 4.6.0-1 (aosc-os-abbs/testing-proposed)

File: extra-python/zope-interface/autobuild/defines

Commit: 45bd930b5022c3f926184d26af8f62e7a8806752

Error:

PKGSEC: not descriptive (Zope Interface)